Search Over 30,000 FREE Plugins from the Official WordPress Plugin Directory Repository

OptSocial PopUp

Social Opt-In Pop-Up force visitors to optin using two clicks Social Connect that provides real visitor eMail address used for list subscription.

OptSocial pop-up is a lightweight Social Opt-In plugin specifically designed to convert visitors into leads. Triggered by timer on all site or just on selected pages.

Get real eMail from your visitors and build high-quality list with OptSocial plugin. This plugin locks your site or just selected pages with pop-up and visitors can close it by “Continue with Facebook” and/or “Continue with Google” button(s) giving you permission to grab their real email address and add it to the list. You have full control on when, where and how pop-up will appear. This is just two clicks action and visitors don’t have to enter their information to subscribe to your list, all happens automatically after visitor gives their permission their email will be added to the list. No more lost subscribers because of fake emails, typos, lazy visitors, etc.. only real confirmed emails that people use for their social profiles.

OptSocial pop-up is an easy solution to covert your visitors traffic into leads that can be used further for email marketing.

Documentation

You can find Online Documentation here: Documentation

Features:

  • Full site lock with Social connect pop-up
  • Triggered by timer
  • FaceBook & Google Social connections
  • Whitelist, keep specified pages locked/unlocked
  • MailChimp synchronization
  • Responsive, optimized for mobile
  • Editable pop-up grid templates
  • Videos on pop-up
  • Any Language, all plugin text is editable
  • SEO friendly – OptSocial triggered for humans only, plugin has no impact on your current on-site SEO and does not prevent search engines from accessing the content.
  • Advanced typography – Google Fonts, captions/text shadows, colors, all adjustable

Compatibility

  • WordPress 3.8+
  • WooCommerce 2.2+
  • BBpress 2.0+
  • BuddyPress 2.0+

Compatible Browsers

  • IE8+
  • Firefox
  • Safari
  • Opera
  • Chrome
  • iOS browser
  • Android browser
Author VantCo
Profile
Contributors itconsultsrv, vantco, emtly
Tags optsocial
  1. optsocial screenshot 1

    OptSocial PopUp Simple Template

  2. optsocial screenshot 2

    OptSocial PopUp Wide Template

  3. optsocial screenshot 3

    Responsive OptSocial PopUp

  4. optsocial screenshot 4

    Options - PopUp Timer Interval

  5. optsocial screenshot 5

    Options - PopUp Pages WhiteList

  6. optsocial screenshot 6

    Options - Facebook Connection

  7. optsocial screenshot 7

    Options - MailChimp Syncronization

  8. optsocial screenshot 8

    Options - Google Connection

  9. optsocial screenshot 9

    Options - PopUp Show Time

  10. optsocial screenshot 10

    Templates Editing

  11. optsocial screenshot 11

    After Connection Redirect

Minimum Requirements

  • WordPress 3.8+
  • PHP version 5.2.4+
  • MySQL version 5.0+

This section describes how to install the plugin and get it working

Automatic installation (easiest way)

To do an automatic install of this plugin, log in to your WordPress dashboard, navigate to the Plugins menu and click Add New.

In the search field type "opt-social" and click Search Plugins. Once you have found it you can install it by simply clicking "Install Now".

Manual installation

Uploading in WordPress Dashboard

  1. Download OptSocial.zip
  2. Navigate to the 'Add New' in the plugins dashboard
  3. Navigate to the 'Upload' area
  4. Select OptSocial.zip from your computer
  5. Click 'Install Now'
  6. Activate the plugin in the Plugin dashboard

Using FTP

  1. Download OptSocial.zip
  2. Extract the OptSocial directory to your computer
  3. Upload the OptSocial directory to the /wp-content/plugins/ directory
  4. Activate the plugin in the Plugin dashboard

The WordPress codex contains instructions on how to install a WordPress plugin.

1.0

  • Initial Release

Does this plugin work with newest WP version and also older versions?

Yes, this plugin works really fine with WordPress 4.4! It also works great with WP 4.3 - and also should with WP 4.3 - but we only tested extensively with WP 4.4 and 4.3. So you always should run the latest WordPress version for a lot of reasons.

Share  
Download
Version 0.2.1

Requires WordPress version: 3.8 or higher

Compatible up to: 4.4.7

Last Updated 08 Nov 2016

Date Added: 04 Feb 2016

Plugin Homepage

Evaluation
star1
star2
star3
star4
star5

0 stars
0 ratings
472 downloads

Compatibility

Not Enough Data

Reports:
Works: 0
Broken: 0